WordPress 2.9 und „Simple Tags“-Plugin

Das Plugin Simple Tags funktioniert unter WordPress 2.9 nicht, weil der Autor in der Zeile 35 von simple-tags.php die Versionsabfrage hardgecoded:

if ( strpos($wp_version, ‚2.7‘) !== false || strpos($wp_version, ‚2.8‘) !== false ) {

Wenn man den Code-Abschnitt mit folgendem ersetzt:

if ( strpos($wp_version, ‚2.7‘) !== false || strpos($wp_version, ‚2.8‘) !== false || strpos($wp_version, ‚2.9‘) […]

weiterlesen ›

Nach Update auf WordPress 2.8 fehlt WYSIWYG Editor

Nach dem Update auf WordPress Version 2.8 hatte ich das Problem, dass der WYSIWYG Editor beim erstellen oder bearbeiten von Artikeln nicht angezeigt wurde. Ursache dafür war das Plugin „Simple Tags„. Erst nachdem ich dieses Plugin deaktiviert hatte, war der WYSIWYG Editor wieder verfügbar. Irrtümlicherweise steht auf der WordPress Plugin Webseite, dass Simple Tags mit […]

weiterlesen ›

Jetzt wird getwittert

Da ich gerne mal etwas neues ausprobiere, habe ich mir vorhin auch einen Account bei twitter eingerichtet. Ein twitter-Plugin zeigt meine letzten Textnachrichten auch hier im Blog in der Sidebar an. Als Client für den Desktop habe ich twhirl gewählt.

weiterlesen ›

Pinguine können fliegen

Simple Tags

Vorhin das Plugin Simple Tags für WordPress installiert. Die Tags werden nun in der linken Sidebar unter dem Archiv angezeigt. An der Anzhal und dem Format der Tags muss ich aber noch etwas rumschrauben.

weiterlesen ›

Nützliches Miranda Plugin

Rauchen ist ungesund

Do You Smoke? U Got To Watch This… – video powered by Metacafe

weiterlesen ›

„Roll“stühle

Mr. T’s Mama Song

Nagios immer im Blick beim Firefox

Gerade habe ich ein sehr nützliches Plugin für den Mozilla Firefox gefunden: Nagios Checker. Es werden kritische Zustände aus Nagios direkt in der Statusleiste des Webbrowsers angezeigt. Somit muss man nicht immer einen Blick auf das Nagios Webinterface werfen. Sehr sehr praktisch!

Links: Nagios Checker Download | Nagios Checker Homepage

weiterlesen ›

Installationsprobleme Nagios-Plugins 1.4.6

Heute habe ich mein Nagios & Co. auf die aktuellste Version erneuert. Beim Versuch die Plugins in der Version 1.4.6 zu installieren hatte ich Probleme.

./configure und make laufen ohne Probleme durch.
Das make install bringt mir jedoch folgende Fehlermeldung:

make[2]: Nothing to be done for `install-data-am‘.
make[2]: Leaving directory `/root/nagios-plugins-1.4.6/plugins-root‘
make[1]: […]

weiterlesen ›

Paket-Abhängigkeiten unter Debian

Manchmal kommt es vor das man ein Paket in Debian nicht installieren kann weil es Probleme mit den Abhängigkeiten gibt. Ich hatte heute dieses Problem als ich eine Libray nachinstallieren wollte um die Nagios-Plugins auf einem Server neuzubauen. Folgende Fehlermeldung wird ausgespuckt:

neckar:/# apt-get install libssl-dev
Reading Package Lists… Done
Building Dependency Tree… […]

weiterlesen ›

Hit it like Zidane!